Intrepid Ibex No reconoce disco externo

Imagen de ek
ek
0 puntos

Hasta la version 8.4 de Ubuntu, el disco externo conectado via USB (300gb western...NTFS) había sido leido corectamente. Instale la version 8.10 y ya no es reconocido, no es que no lo monte ni que no pueda leer o escribir en él, sino que no existe el disco para la comutadora.
Ya probe diversos caminos para ver que pudiera ser y... el disco externo funciona correctamente en todas las computadoras que lo probe (windows y linix), el disco externo es leido y montado en CD live Ubuntu 8.4, tanto en la computadora donde esta el problema como en otras donde hice el chequeo bajo esta modalidad, tambien cambie el formato de NTFS a fat32 y siguio sin leerlo, ademas las entradas de USB no son por que funcionan corectamente con memorias pen drive...
Como sintoma de que es algo en Ubuntu 8.10, el disco duro no es leido en modalidad de cd live tanto en esta y como en otras computadoras donde hice la prueba...

La computadora es una HP pavilion dv4000, de 32 bits, procesador celeron...

Como puedo resolver el problema o encoentra un camino para saber que hacer...????

ek

Imagen de Pablo_F
+1
0
-1

Primero mira a ver si lo reconoce con sudo fdisk -l. Puede ser que no se monte automáticamente aunque fdisk sí que lo vea. Prueba a reinstalar hal.

+1
0
-1

"Los analfabetos del siglo XXI no serán aquellos que no sepan leer y escribir, sino aquellos que no sean capaces de aprender, olvidar lo aprendido y aprender de nuevo" (Alvin Toffler)

Imagen de ek
+1
0
-1

Una vez conectado el disco duro externo me salen estas respuestas del sistema en los cuales, por lo que entiendo, no reconoce el disco...

$ sudo fdisk -l

Disco /dev/sda: 60.0 GB, 60011642880 bytes
255 cabezas, 63 sectores/pista, 7296 cilindros
Unidades = cilindros de 16065 * 512 = 8225280 bytes
Identificador de disco: 0x94e494e4

Disposit. Inicio Comienzo Fin Bloques Id Sistema
/dev/sda1 * 1 1864 14972548+ 7 HPFS/NTFS
/dev/sda2 1865 3303 11558767+ 83 Linux
/dev/sda3 3304 7234 31575757+ 7 HPFS/NTFS
/dev/sda4 7235 7296 498015 82 Linux swap / Solaris

Con respecto a las estrada USB

$ sudo lsusb

Bus 005 Device 003: ID 2164:2507
Bus 005 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub
Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 003 Device 003: ID 15ca:00c3 Textech International Ltd. Mini Optical Mouse
Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub
Bus 001 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub

$ dmesg

[ 446.036296] sd 2:0:0:0: [sdb] Sense Key : No Sense [current]
[ 446.036307] sd 2:0:0:0: [sdb] Add. Sense: No additional sense information
[ 446.037283] sd 2:0:0:0: [sdb] Sense Key : No Sense [current]
[ 446.037288] sd 2:0:0:0: [sdb] Add. Sense: No additional sense information
[ 446.038701] sd 2:0:0:0: [sdb] Sense Key : No Sense [current]
[ 446.038706] sd 2:0:0:0: [sdb] Add. Sense: No additional sense information
(y etceteras)

voy con la opción de reinstalar el hal

+1
0
-1
Imagen de Pablo_F
+1
0
-1

Ni idea. Lo siento.
Saludos
Pablo

+1
0
-1

"Los analfabetos del siglo XXI no serán aquellos que no sepan leer y escribir, sino aquellos que no sean capaces de aprender, olvidar lo aprendido y aprender de nuevo" (Alvin Toffler)

Imagen de ek
+1
0
-1

Reinstale el hal por la misma versión y nada...???

No sera posible instalar el hal de la versión pasada en la cual no tenia problemas...???

ek

+1
0
-1
Imagen de Pablo_F
+1
0
-1

Para forzar versión de un paquete, en synaptic lo seleccionas y vas a Paquetes -> Forzar versión. Con esto puedes hacer un "downgrade" de ese paquete.
Saludos
Pablo

+1
0
-1

"Los analfabetos del siglo XXI no serán aquellos que no sepan leer y escribir, sino aquellos que no sean capaces de aprender, olvidar lo aprendido y aprender de nuevo" (Alvin Toffler)

Imagen de ek
+1
0
-1

No se por que motivo en Synaptic no habilitaba la función de forzar versión, después de pensar... fui a Ubuntu paquetes e instale la versión de hal pasada, claro antes tuve que instalar otro paquete que necesitaba esa versión, es decir un problema tras otros, al final logre instalar el hal de ubuntu 8.4 logrando solo desactivar el teclado, el mause, etcetera...
después de buscar encontré que esta estrategia no funciona por que hay muchas dependencias incompatibles entre una versión de ubuntu y otra, y lo que hice no lo recomiendan...

Ahora estoy esperando saber porque no detecta el disco externo, mientras tengo la versión 8.4...

+1
0
-1
Imagen de blogabundo
+1
0
-1

Me sucede más o menos lo mismo... y veo que lo común es el procesador de 64 bits, porque en el portátil de casa se montan sin problemas los discos.

El mismo disco, en el portatil (Intrepid de 32bits) se monta y trabaja sin problemas. El PC (Intrepid de 64bits) no visualiza el disco.

+1
0
-1
Imagen de uncata
+1
0
-1

Yo lo he solucionado siguiendo lo que sugieren aquí:
https://bugzilla.redhat.com/show_bug.cgi?id=473017#c2

Puedes leer más sobre este error en:
https://bugs.launchpad.net/ubuntu/+source/linux/+bug/264789

Salud

+1
0
-1